RubyGems Navigation menu

active_exchange 0.6.0

Foreign Exchange for your Rails app.

Gemfile
          gem 'active_exchange', '~> 0.6.0'
  
  
  
  
  
  
  

install
          gem install active_exchange -v 0.6.0
  
  
  
  
  
  
  

Authors:

  • pjammer

Owners:

Total downloads 46,756

For this version 5,557

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.0 - July 13, 2011 (7.5 KB)
  2. 0.7.0 - May 18, 2011 (7.5 KB)
  3. 0.6.0 - May 18, 2011 (7.5 KB)
  4. 0.5.0 - May 18, 2011 (7.5 KB)
  5. 0.4.0 - May 18, 2011 (7.5 KB)
Show all versions (8 total)